/* CSS Document */

/* ********Form Styles******** */




text  {
	color: #333;
	font: 11px "Arial", Arial, Helvetica, sans-serif;
	padding: 0px 0px 0px 0px; margin: 0px;
	border:1px solid #666;
	}

textarea {
	color: #333;
	font: 11px "Arial", Arial, Helvetica, sans-serif;
	padding: 0px; margin: 0px;
	width: 250px;
	border:1px solid #666;

	}
	
form {
	padding: 0px;
	margin: 0px;
	}

/* ********Table Styles******** */
table#form {
	padding: 0px; margin: 0px;
	border-top: 0px solid #666;
	border-bottom: 0px solid #666;
	border-left: 0px solid #666;
	border-right: 0px solid #666;
	}
	
table#form td {
	padding: 3px; 
	border-bottom: 0px solid #666; 
	vertical-align: middle;
	text-align: left;
	}

table#form td.label {
	color:#666;
	border-bottom: 0px solid #666;
	border-right: 0px solid #666;
	vertical-align: middle;
	text-align: right;
	}
	
table#form td#submit {
	border-top: 1px solid #666;
	background-color:#fff;
	vertical-align: middle;
	text-align: right;
	padding-right: 10px;
	}

table#form p{
	color:#666;
	border-top: 1px solid #666;
	}	
	
table#form td.subtotal {
	border-bottom: 0px solid #666;
	text-align: right;
	}
	
table#form td.header {
	color: #a12d2d; 
	background-color:#fff;
	border-bottom: 1px solid #666; 

	}
		
table#form tr.shade {
	background-color:#eee;
	}
	
/* ********Div Styles******** */
div.formHeader {
	text-align: left;
	padding: 0px 0px 0px 0px;
	background-color:#FFFFFF; 
	border-top: 0px solid #7F794A;
	border-bottom: 1px solid #666;
	border-left: 0px solid #ccc;
	border-right: 0px solid #ccc;
	font: 15px "Arial", Arial, Helvetica, sans-serif;
	margin: 0px;
	color:#a12d2d;
	}
	
div.formHeader a, div.formHeader a:active, div.formHeader a:visited {
	color:#a12d2d;
	}
	
div.formHeader a:hover{
	color:#a12d2d;
	}
	
div.formbody {
	text-align: left;
	padding: 10px 0px; margin-bottom: 10px;
	border-top: 0px solid #7F794A;
	border-bottom: 0px solid #999;
	border-left: 0px solid #ccc;
	border-right: 0px solid #ccc;
	}
	
div.formSubmit {
	text-align: right;
	padding: 0px; margin: 0px;
	}
	
	#giftCertificateForm{display: none;}
